{
  pkgs,
  lib,
  ...
}: {
  home.username = "nine";
  home.homeDirectory = "/home/nine";

  imports = [
    ./../../nixos/home/imports/hyprland.nix
    ./../../nixos/home/imports/starship.nix
    ./../../nixos/home/modules/shell.nix
    ./../../nixos/home/modules/git.nix
    ./../../nixos/home/modules/editors.nix
    ./../../nixos/home/modules/terminal.nix
    ./../../nixos/home/modules/media.nix
    ./../../nixos/home/modules/development.nix
    ./../../nixos/home/modules/games.nix
    ./../../nixos/home/modules/utilities.nix
    ./../../nixos/home/modules/environment.nix
    ./../../nixos/home/modules/session-variables.nix
    ./../../nixos/home/modules/cybersec-tools.nix
  ];

  cybersec.enable = true;

  home.stateVersion = "24.11"; # Please read the comment before changing.
}
